List accounts

This endpoint lists all accounts associated with the group. Supports optional query language filtering.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
integer
Defaults to 0

Jump to the first object.

integer
Defaults to 25

Number of items in the response (500 maximum)

string

Query language filter expression for flexible account filtering.

Operators:

  • = Exact match
  • ~ Substring match (case-insensitive)
  • > Greater than
  • < Less than
  • >= Greater than or equal
  • <= Less than or equal
  • - Negation
  • AND Logical AND
  • OR Logical OR

Searchable Fields:

  • tin_value, tin_scheme, cin_value, cin_scheme, country, name (from Company)
  • name, identifier, created_at, status (from Project/Account)

Examples:

  • tin_value=ES92915236C - Find account with specific TIN
  • name~"Acme Corp" - Find accounts containing "Acme Corp" in name
  • country=es AND tin_scheme=9920 - Spanish accounts with specific TIN scheme
  • -status=9 - Exclude archived accounts (status 9)

Returns 400 Bad Request with error code invalid_query if field is not recognized or syntax is invalid.

Headers
string
Defaults to 2026-04-20

Specifies the version of the API to use in this request. If not specified uses the API-Version set in the group conifguration B2Brouter UI Application -> Developers -> API Keys -> API Version

Responses

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json